ACH Debit Webhookpost https://client.domain.com/achdebitUse the ACH Debit webhook to approve or deny incoming ACH debits. Use the response_code field in the response to communicate your decision to Galileo.Body ParamsInformation about the ACH debit transaction.account_numberstringrequiredlength between 12 and 12Galileo Payment Reference Number for the account Example: "999200002022"account_statusstringrequiredAccount status code. See the possible values in the Account Statuses enumeration. Example: "N"transaction_amountfloatrequiredThe amount of the ACH debit. Example: 150.00currencystringrequiredlength between 3 and 3The three-digit currency code for the amounts. ISO 4217 Numeric Currency Code. 3 digits. Example: "840"available_fundsfloatrequiredAmount of funds available to the account holder. Example: 500.00ach_namestringrequiredlength ≤ 30Name of the ACH account holder. Example: "John Doe"recipientstringrequiredlength ≤ 35Name of the ODFI that receives the debited funds. Example: "Widgets Incorporated"secstringrequiredlength between 3 and 3The three-character standard entry class (SEC) code. Example: "WEB"is_internationalbooleanrequiredWhether this is an international transaction. Example: "false"truefalsedescriptionstringrequiredlength ≤ 10Description from the ACH header. Example: "PAYROLL "timestampstringrequiredTimestamp when this webhook message was sent. Format is <timestamp><timezone> where timestamp is YYYYmmdd:HHMMSS and timezone is always MST. Example: "20270315:121504MST"transaction_idintegerrequiredThe unique identifier of the ACH transaction. Also called ach_trans_id and deposit_transaction_id in the Program API. Example: 32146803versionstringenumrequiredlength ≤ 16The version of this API. Hard-coded to "1.0".1.0Allowed:1.0batch_headerstringrequiredlength ≤ 94The batch header for the Nacha file that contained this ACH debit entry detail record. Example: "5225WIDGET INC DISCRETIONARY DATA 1234567890POSPAYROLL 2027052003070642123456780000001"source_tracestringrequiredlength ≤ 20The source trace number from the ACH record. Example: "123456781234567"jwtstringThe JSON web token (JWT) that authenticates the HTTP request from Galileo. See the security overview for more information and an example.HeadersX-Request-IDuuidrequiredA unique identifier for the HTTP request.Response 200Your decision and instructions for Galileo.Updated over 1 year ago